pimcore_static_routes:
    definitions:
        10:
            name: news-cs
            basePage: 22
            pattern: '#/([0-9]+)-([a-z0-9-]+)#'
            reverse: /%%id-%%slug
            controller: 'App\Controller\NewsController::newsDetailAction'
            variables: 'id,slug'
            defaults: null
            siteId: {  }
            methods: null
            priority: 1
            creationDate: 1573722602
            modificationDate: 1712576443
